Subject: Re: [PATCH 001/001] PMAC HD runtime blinking control

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 23 Jan 2006 08:59:21 +1100

On Sun, 2006-01-22 at 12:56 +0100, Arkadiusz Miskiewicz wrote:
> On Sunday 22 January 2006 03:19, Cedric Pradalier wrote:
> > Hi,
> >
> > I've finally spend the time to mend the patch for control of
> > the HD led blinking at runtime. This is a patch against
> > 2.6.15
> 
> I wonder if it's also possible to disable blinking when laptop sleeps?

Not that I know.. this is entirely done by the PMU.

Ben.